Sazabi
APIProjects

Get issue detection settings

Read the project's issue detection toggle. Requires access to the project; changing the toggle requires settings:write permission.

GET https://api.sazabi.com/v1/projects/{projectId}/issue-detection

GET
/projects/{projectId}/issue-detection

Path Parameters

projectId*string

Project ID to fetch.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/issue-detection"
{  "enabled": true,  "revision": 0,  "updatedAt": "2019-08-24T14:15:22Z",  "updatedBy": {    "actor": "user",    "userId": "string"  }}